[PolyGlot]

EngineDir = C:\Documents and Settings\Fonzy\Mijn documenten\WBheadache\engines\arion
EngineCommand = Arion.exe
logile = arionlog.txt
log = true
book = false
BookFile = Performance.bin

[Engine]

Hash = 32

